# Get email signature

Get the employee's email signature

Endpoint: GET /employees/{employeeId}/email-signature
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `employeeId` (string, required)
    The unique employee identifier.

## Response 200 fields (application/json):

  - `message` (string)
    Description of the server action or error.

  - `status` (integer)
    HTTP status code.

  - `data` (object)
    An email signature for an employee

  - `data.contentHtml` (string)
    The HTML email signature content

  - `data.enabled` (boolean)
    Whether the email signature is enabled. If true, new emails should include the signature
when drafted.

  - `data.contentText` (string)
    The plain text version of the email signature content. This is generated from the `contentHtml` field
and cannot be set.

  - `data.employeeId` (string)
    The ID of the employee associated with this email signature.

  - `data.lastUpdatedAt` (string)
    The last time the email signature was updated.

